/*
Theme Name:  Resolute Mortgages
Description:  Resolute Mortgages
Author: Indigo Ross
Theme URI: http://indigoross.co.uk
Author URI: http://indigoross.co.uk
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
.whitetext h1 {
    color: #fff;
}
.whitetext h2 {
    color: #fff;
}
.whitetext h3 {
    color: #fff;
}
.whitetext h4 {
    color: #fff;
}
.whitetext h5 {
    color: #fff;
}
.whitetext h6 {
    color: #fff;
}
.whitetext p {
    color: #fff;
}

.whitetext ul {
    color: #fff;
}

.whitetext li {
    color: #fff;
}
.whitetext a {
    color: #fff;
}

.whitetext .title-xlarge {
	    color: #fff;
}


.style-hover-framed nav.desktop-view ul.nav-menu > li:not(.menu-item-active):not(.menu-item-current) > a:before, .style-active-framed nav.desktop-view ul.nav-menu > li.menu-item-active > a:before, .style-active-framed nav.desktop-view ul.nav-menu > li.menu-item-current > a:before, .style-hover-framed nav.desktop-view ul.nav-menu > li:not(.menu-item-active):not(.menu-item-current) > a:after, .style-active-framed nav.desktop-view ul.nav-menu > li.menu-item-active > a:after, .style-active-framed nav.desktop-view ul.nav-menu > li.menu-item-current > a:after {
    background: transparent;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 2px solid #3c395000 !important;
}